<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Proctor Valley Road</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Proctor-Valley-Road-5/digital-comic/952564</Web>
  <Summary>Will the girls be able to reform their shattered friendship with the fate of their entire town at stake?

They'll need to band together in order to stop the ultimate evil behind the haunting of Proctor Valley Road... especially if they still want to make it to the Janis Joplin concert.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952564], [ASINB0986VZHQ2]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
